[Desktop Entry]
Type=Application
NoDisplay=true
X-KDE-AliasFor=systemsettings
Exec=systemsettings kcm_kamera
Icon=camera-photo
Name=Digital Camera
Name[af]=Digitaal Kamera
Name[ar]=?????? ?????
Name[az]=R?q?msal Kamera
Name[be]=??????
Name[bg]=?????? ??????????
Name[br]=Kamera niverel
Name[bs]=Digitalna kamera
Name[ca@valencia]=C?mera digital
Name[ca]=C?mera digital
Name[cs]=Digit?ln? fotoapar?t
Name[cy]=Camera Digidol
Name[da]=Digitalt kamera
Name[de]=Digitalkamera
Name[el]=??????? ??????
Name[en_GB]=Digital Camera
Name[eo]=Cifereca fotilo
Name[es]=C?mara digital
Name[et]=Digikaamera
Name[eu]=Kamera digitala
Name[fa]=?????? ????
Name[fi]=Digitaalikamera
Name[fr]=Appareil photo num?rique
Name[ga]=Ceamara Digiteach
Name[gl]=C?mara dixital
Name[he]=????? ????????
Name[hi]=?????? ?????
Name[hne]=?????? ?????
Name[hr]=Digitalna kamera
Name[hu]=F?nyk?pez?g?p
Name[ia]=Camera digital
Name[id]=Kamera Digital
Name[is]=Stafr?n myndav?l
Name[it]=Macchina fotografica digitale
Name[ja]=???????
Name[ka]=??????? ??????
Name[kk]=??????? ??????
Name[km]=??????????????????
Name[ko]=??? ???
Name[ku]=Kameraya D?j?tal
Name[lt]=Skaitmeninis fotoaparatas
Name[lv]=Digit?lais fotoapar?ts
Name[mk]=????????? ??????
Name[ml]=???????? ??????
Name[mr]=?????? ??????
Name[ms]=Kamera Digital
Name[nb]=Digitalkamera
Name[nds]=Digitaalkamera
Name[ne]=?????? ????????
Name[nl]=Digitale camera
Name[nn]=Digitalkamera
Name[pa]=?????? ?????
Name[pl]=Aparat cyfrowy
Name[pt]=M?quina Fotogr?fica Digital
Name[pt_BR]=C?mera digital
Name[ro]=Aparat foto digital
Name[ru]=???????? ??????
Name[se]=Digitalala? govvenapper?htta
Name[si]=??????? ??????
Name[sk]=Digit?lny fotoapar?t
Name[sl]=Digitalni fotoaparat
Name[sr@ijekavian]=????????? ??????????
Name[sr@ijekavianlatin]=Digitalni fotoaparat
Name[sr@latin]=Digitalni fotoaparat
Name[sr]=????????? ??????????
Name[sv]=Digitalkamera
Name[ta]= Digital Camera
Name[tg]=??????? ??????
Name[th]=????????????
Name[tr]=Say?sal Kamera
Name[ug]=???????? ??????
Name[uk]=???????? ??????????
Name[uz@cyrillic]=??????????
Name[uz]=Fotoaparat
Name[vi]=M?y ?nh s?
Name[x-test]=xxDigital Cameraxx
Name[xh]=Ikhamera Yesuntswana
Name[zh_CN]=????
Name[zh_HK]=????
Name[zh_TW]=????
